
body {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    padding-top: 80px;
    margin: 0;
    background-color:rgb(0,0,0);
    background-image: url(http://www.zingerbugimages.com/backgrounds/purple_stars.gif);
    background-repeat: repeat;
    background-attachment: fixed;
    position: relative;
    overflow-x: hidden;
}

.content {
    background-color: white;
    padding: 20px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 10px;
    border-radius: 10px;
    text-align: center;
}

header {
    color: plum;
    padding: 20px;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    flex-shrink: 0;
    position: absolute;
}

h2 {
    color: plum;
    margin-bottom: 10px;
    text-align: center;
}

nav {
    padding: 10px;
    text-align: center;
    position: relative;
}

nav a {
    color: white;
    text-decoration: none;
    padding: 10px 15px;
}

nav a:hover {
    background-color: #555;
    border-radius: 5px;
}

#book {
    text-align: center;
}

.sched {
    width: 70%;
    height: 50px;
    margin-bottom: 10px;
    background-color: rgba(121, 121, 121, 0.2);
    border-radius: 5px;
}

#submit {
    background-color: plum;
}

#submit:hover {
    background-color: rgba(221,160,221,0.5);
    border-radius: 5px;
}

p {
    margin-bottom: 50px;
    text-align: center;
}

footer {
    color: white;
    padding: 10px;
    width: 100%;
    bottom: 0;
    text-align: center;
    font-size: smaller;
    flex-shrink: 0;
}

.business-hours {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    border-radius: 5px;
    overflow: hidden;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.header {
    background-color: plum;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid black;
}

.hours {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border-bottom: 1px solid black;
}

.hours:last-child {
    border-bottom: none;
}

.day {
    font-weight: bold;
}

.icon {
    color: #d3a0d3;
    margin-right: 10px;
    text-decoration: none;
    justify-content: center;
    align-items: center;
}

.icon:hover {
    transform: scale(1.1);
}

.image {
    max-width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}

.carousel-container {
    width: 80%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.carousel {
    list-style-type: none;
    width: 100%;
    height: 600px;
    position: relative;
}

.carousel-item {
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: 300ms opacity ease-in-out;
    transition: 300ms;
}

.carousel-item.active {
    opacity: 1;
    z-index: 1;
    transition-delay: 0;
}

.carousel-item > img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
}

.carousel-btn {
    background: transparent;
    border: none;
    font-size: 1.2rem;
    font-weight: 900;
    color: plum;
    position: absolute;
    top: 50%;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
}

.carousel-btn.left {
    left: 1.5rem;
}

.carousel-btn.right {
    right: 1.5rem;
}

.carousel-btn:hover {
    cursor: pointer;
    background-color: plum;
    color: white;
}

.carousel-nav {
    display: flex;
    justify-content: center;
    gap: 0.5rem;
    margin-bottom: 1rem;
}
.nav-item {
    height: 11px;
    width: 11px;
    border-radius: 50%;
    background-color: black;
    opacity: 0.3;
    transition: 200ms opacity ease;
}

.nav-item.active {
    opacity: 0.7;
}